﻿body {
	font-family: Arial,Verdana;
    font-size:12px;
    background-color:#ffffff;
    z-index:999;

}
.SideMenu div  UL.AspNet-Menu LI.ASPNet-Menu-Leaf
{
    height : 25px !important;
    float : left;
}
#VerColMenu {                       /*************************** Main Menu Block *************************/
	margin:0px;
	padding:0px;
    width:171px;    
    border:solid 1px #bcbec0;
    border-bottom:0px;
    
}		
 #VerColMenu li,  
 #VerColMenu ul  {
    list-style:none;
    padding:0px;
    position:relative ;
    list-style-type:none;
    margin-left:0px;
    z-index:999;
}
 #VerColMenu li a,                    /*************************** Main Groups *************************/
 #VerColMenu ul a {
    border-bottom:solid 1px #bcbec0;
    width:161px;
    
}
#VerColMenu a {                       /*************************** Main Groups *************************/
    /*background-image:url(/images/ecat_menu_groupbg.png);
    background-repeat:repeat-x;*/
    /*background-color:aliceblue;
    background-color:#5f6062;*/
    background-image:url(/images/ecatalog_menubg.png);
    background-repeat:repeat-x;
	color:#58595b;
	display:block;
	font-weight:bold;
	height:19px;
    padding-top:6px;
    padding-bottom:1px;
    padding-left:10px;
	text-decoration:none;
    margin-bottom:0px;  
}


/*************************** Expanded Subgroup *************************/
#VerColMenu ul {                     
   
}
#VerColMenu ul li {
    margin-bottom:0px;
    z-index:999;
    display:block;
}
#VerColMenu ul li a {
	/*background:#424245;*/
    background-image:none;
    background-color:#5f6062;
    color:#ffffff;	
	font-weight:normal;
    margin-bottom:0px;
    border:0px;
    border-bottom:1px solid #808285;  
}
#VerColMenu li ul li:hover>a {
	background:#414042; /* darker gray */
    color:#fedc80;
    z-index:999;
}
#VerColMenu li a:hover,
#VerColMenu li a:focus {             
    background-image:url(/images/ecatalog_menubg2.png);
    background-repeat:repeat-x;
	color:#ffffff;
}
#VerColMenu li ul li:hover>ul {
    display:block;	
    width:170px;         
	left:171px;
    border:0px;
    /*border-left:solid 1px #58595b;
    border-right:solid 1px #58595b;*/
    /*border:solid 1px yellow;*/
}
#VerColMenu ul ul {
    position:absolute;
    left:-900px;
    width:200px;
    top:0px;
    float:left;
}
#VerColMenu ul li ul {
    
    
}
#VerColMenu li ul li ul li a {
   border-left:0px !important;
   float:left;  
   
}
#VerColMenu_Files {
	margin:0px;
	padding:0px;
    float:left;
}
#VerColMenu_Files li,
#VerColMenu_Files ul {
    list-style :none;
    padding:0px;
    position:relative ;
    list-style-type:none;
    width:182px;
    margin-left:0px;
}
.shortmenu #VerColMenu_Files li a , .shortmenu #VerColMenu_Files  ul a {
	width:370px;
    margin-left:10px;
    border:solid 1px #808285;
    border-top:solid 1px #bcbec0;
    border-left:solid 1px #bcbec0;
    margin-bottom:3px;
    background-image:url(/images/ecat_tabheader.png);
    background-repeat:repeat-x;
}
.shortmenu #VerColMenu_Files  ul a {
	width:370px;
    border:0px;
    background:none;
}
.shortmenu #VerColMenu_Files  ul a:hover {
    text-decoration:underline;
}
.widemenu #VerColMenu_Files li a , .widemenu #VerColMenu_Files  ul a {
	width:795px;
    margin-left:10px;
    border:solid 1px #808285;
    border-top:solid 1px #bcbec0;
    border-left:solid 1px #bcbec0;
    margin-bottom:3px;
    background-image:url(/images/ecat_tabheader.png);
    background-repeat:repeat-x;
}
.widemenu #VerColMenu_Files  ul a {
	width:771px;
    border:0px;
    background:none;
}
.widemenu #VerColMenu_Files  ul a:hover {
    text-decoration:underline;
}
#VerColMenu_Files a { /******************************************************* Menu SubGroups *******************************************/
    background-image:url(/images/ecat_headerbg.png);
    background-repeat:repeat-x;
	color:#295a8f;
	display:block;
	font-weight:bold;
	padding:5px;
    padding-top:7px;
    padding-left:10px;
	text-decoration:none;
}
#VerColMenu_Files ul li a {
	background:#ffffff;
    border:0px;
    margin-bottom:0px;
	color:#295a8f;
	font-weight:normal;
}
.cataloghomelink a {
    background-image:url(/images/ecatalog_menubg.png);
    background-repeat:repeat-x;
    color:#58595b;
}
.cataloghomelink a:hover,
.cataloghomelink a:focus {
    background-image:url(/images/ecatalog_menubg2.png);
    background-repeat:repeat-x;
    color:#ffffff;
}

/* *******************************IE9 FIX for ECAT MENU ********************************/


#ctl00_VCMenu1_div_VCMenu1 ul li ul {
    z-index: 999;
    display:inline-block;
    padding:0px;
    margin:0px;
    
}
#ctl00_VCMenu1_div_VCMenu1 ul li ul li ul li a { 
    display: inline-block;
    padding-left:7px;
    padding-right:3px;
    padding-top:6px;
    padding-bottom:1px;
    margin:0px;
    z-index: 999;

    display:none; /* HIDING FLYOUT */
}
#bodyleft {
    padding-bottom: 15px;
}



/*

#VerColMenu_Files, #VerColMenu_Files ul
{
	list-style:none;
	width:15em;
}
#VerColMenu_Files a
{
	background:Blue;
	color:#ffffff;
	display:block;
	font-weight:bold;
	padding:0.5em 1em;
	text-decoration:none;
	border-left:12px solid #711515;
	border-right:1px solid #711515;
	border-bottom:1px solid #711515;
}
#VerColMenu_Files ul a
{
	background:#DDD2C5;
	color:#AC9079;
	font-weight:normal;
	text-decoration:underline;
}
#VerColMenu_Files ul a:hover
{
	background:#F0EBE1 !important;
	text-decoration:underline;
	color:#711515;
}
#VerColMenu_Files li ul li ul li a
{
   border-left:0px !important;
}

*/

/*
li.currenttab a
{
 background-color:Red !important;
}
 #tabs a:hover
{
	  cursor :pointer ;
}
#tabs li:hover
{
	  cursor :pointer ;
}
*/
